body {
  margin: 50px 0 0 0;
  padding: 0;
  width: 100%;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  color: #aaa;
  background: #e5e5e5;
  font-size: 18px;
}

h1 {
  color: #8E0088;
  letter-spacing: -2px;
  /*font-family: 'Raleway', sans-serif;*/
  font-family: 'Maven Pro', sans-serif;
  font-family: 'Lato', sans-serif;
  font-size: 100px;
  font-weight: 200;
  margin-bottom: 0;
}

.container {
  max-width: 50em;
  margin: auto;
  padding: 1em;
}

.panel {
  border-radius: .5em;
  background: #fefefe;
}

.field {
  max-width: 25em;
  text-align: left;
}
.field label {
  display: block;
  
}
.field input {
  display: block;
  width: 100%;
  margin-bottom: 1em;
}
.field button {
  text-align: center;
}

.card {
  padding: .3em;
  margin-top: .4em;
  margin-bottom: .4em;
  background-color: #fefefe;
  border: 1px solid transparent;
  border-radius: .25em;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  box-shadow: 1px 2px 2px rgba(0,0,0,0.1);
}
a.card {
  display: block;
  color: #8E0088;
}
a.card:hover {
  background-color: #eee;
  color: #6E0068;
  /*-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.2);*/
  box-shadow: 1px 2px 2px rgba(0,0,0,0.2);
}

.card .km {
  font-size: 85%;
  text-align: right;
}

.rating_ok, .rating_outstanding, .rating_crap, .rating_unrated, .rating_good {
  /*width: 100%;*/
  padding: .3em;
  border-radius: .1em;
}
.rating_unrated { background: #ccc; }
.rating_crap { background: #e8cecc; }
.rating_ok { background: #cce8e7; }
.rating_good { background: #a1e599; }
.rating_outstanding { background: #e8e588; }

.navbar-header {
  background: rgba(229, 229, 229, .9);
}
.navbar .navbar-toggle .icon-bar {
    background-color: #7B0076;
}
#bs-example-navbar-collapse-1 > ul {
  background: #e5e5e5;
  
}
#bs-example-navbar-collapse-1 > ul > li > a {
  color: #7B0076;
}

#place_map {
  height: 20em;
}

.row-flex {
  display: flex;
  align-items: center;
}
.row-flex > .flex-fill {
  flex-grow: 1;
  padding: .25em;
} 
.row-flex > .flex-5em {
  padding: .25em;
  flex: 0 0 5em;
}
.row-flex > .flex-4em {
  padding: .25em;
  flex: 0 0 4.3em;
}

a:hover {
  text-decoration: none;
}

